@charset "utf-8";
/* CSS Document */

/*--------------------All Buttons-----------------*/
.button {
		display:inline-block;
		margin-top: 5px;
		margin-bottom: 5px;
		padding: 6px 10px 6px 10px;
		font-family:Arial;
		font-size:16px;
		font-weight:600;
		text-decoration:none;
		text-align:center;
}

.button:active {
		position:relative;
		top:1px;
}

.minibutton {
		display:inline-block;
		margin-top: 5px;
		margin-bottom: 5px;
		padding: 3px 6px 3px 6px;
		font-family:Arial;
		font-size:11px;
		font-weight:600;
		text-decoration:none;
		text-align:center;
}

.minibutton:active {
		position:relative;
		top:1px;
}

#b_center {text-align: center;}

#b_right {text-align:right;}

#b_left {text-align:left;}
	
.round {
		/*Border radius*/
		-webkit-border-radius:  18px;
		-moz-border-radius: 18px;
		border-radius: 18px;
		/* Animation */
		-webkit-transition: all ease-in-out .2s;
		-moz-transition: all ease-in-out .2s;
}

.square {
		/*Border radius*/
		-webkit-border-radius:  6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		/* Animation */
		-webkit-transition: all ease-in-out .2s;
		-moz-transition: all ease-in-out .2s;
}


/*--------------------Grey Button-----------------*/

.grey {
		-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
		-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
		box-shadow:inset 0px 1px 0px 0px #ffffff;
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
		background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
		background-color:#ededed;
		border:1px solid #dcdcdc;
}

.grey, .grey a, .grey a:link, .grey a:hover, .grey a:active, .grey a:visited {
		color:#777777;
		text-decoration:none;
		text-shadow:1px 1px 0px #ffffff;
}

.grey:hover {
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
		background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
		background-color:#dfdfdf;

}

/*--------------------Blue Button-----------------*/

.blue {
		-moz-box-shadow:inset 0px 1px 0px 0px #cae3fc;
		-webkit-box-shadow:inset 0px 1px 0px 0px #cae3fc;
		box-shadow:inset 0px 1px 0px 0px #cae3fc;
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee) );
		background:-moz-linear-gradient( center top, #79bbff 5%, #4197ee 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
		background-color:#79bbff;
		border:1px solid #469df5;
	 }
	
.blue, .blue a, .blue a:link, .blue a:hover, .blue a:active, .blue a:visited {
		color:#FFFFFF;
		text-decoration:none;
		text-shadow:1px 1px 0px #287ace;
}

.blue:hover {
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4197ee), color-stop(1, #79bbff) );
		background:-moz-linear-gradient( center top, #4197ee 5%, #79bbff 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#79bbff');
		background-color:#4197ee;
}


/*--------------------Green Button-----------------*/
.green {
		-moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
		-webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
		box-shadow:inset 0px 1px 0px 0px #d9fbbe;
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b8e356), color-stop(1, #a5cc52) );
		background:-moz-linear-gradient( center top, #b8e356 5%, #a5cc52 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8e356', endColorstr='#a5cc52');
		background-color:#b8e356;
		border:1px solid #83c41a;
}

.green, .green a, .green a:link, .green a:hover, .green a:active, .green a:visited {
		color:#FFFFFF;
		text-decoration:none;
		text-shadow:1px 1px 0px #86ae47;
}

.green:hover {
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a5cc52), color-stop(1, #b8e356) );
		background:-moz-linear-gradient( center top, #a5cc52 5%, #b8e356 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5cc52', endColorstr='#b8e356');
		background-color:#a5cc52;
}

/*--------------------Orange Button-----------------*/

.orange {
		-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
		-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
		box-shadow:inset 0px 1px 0px 0px #fce2c1;
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25) );
		background:-moz-linear-gradient( center top, #ffc477 5%, #fb9e25 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25');
		background-color:#ffc477;
		border:1px solid #eeb44f;

}

.orange, .orange a, .orange a:link, .orange a:hover, .orange a:active, .orange a:visited {
		color:#FFFFFF;
		text-decoration:none;
		text-shadow:1px 1px 0px #cc9f52;
}

.orange:hover {
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477) );
		background:-moz-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477');
		background-color:#fb9e25;
}

/*--------------------Red Button-----------------*/

.red {
		-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
		-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
		box-shadow:inset 0px 1px 0px 0px #f5978e;
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f) );
		background:-moz-linear-gradient( center top, #f24537 5%, #c62d1f 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f');
		background-color:#f24537;
		border:1px solid #d02718;
}

.red, .red a, .red a:link, .red a:hover, .red a:active, .red a:visited {
		color:#FFFFFF;
		text-decoration:none;
		text-shadow:1px 1px 0px #810e05;
}

.red:hover {
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537) );
		background:-moz-linear-gradient( center top, #c62d1f 5%, #f24537 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537');
		background-color:#c62d1f;
}

/*--------------------Pink Button-----------------*/

.pink {
		-moz-box-shadow:inset 0px 1px 0px 0px #fbafe3;
		-webkit-box-shadow:inset 0px 1px 0px 0px #fbafe3;
		box-shadow:inset 0px 1px 0px 0px #fbafe3;
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff5bb0), color-stop(1, #f754ab) );
		background:-moz-linear-gradient( center top, #ff5bb0 5%, #f754ab 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bb0', endColorstr='#f754ab');
		background-color:#ff5bb0;
		border:1px solid #ee1eb5;
}

.pink, .pink a, .pink a:link, .pink a:hover, .pink a:active, .pink a:visited {
		color:#FFFFFF;
		text-decoration:none;
		text-shadow:1px 1px 0px #c70067;
}

.pink:hover {
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f754ab), color-stop(1, #ff5bb0) );
		background:-moz-linear-gradient( center top, #f754ab 5%, #ff5bb0 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f754ab', endColorstr='#ff5bb0');
		background-color:#f754ab;
}

/*--------------------White Button-----------------*/

.white {
		-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
		-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
		box-shadow:inset 0px 1px 0px 0px #ffffff;
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6) );
		background:-moz-linear-gradient( center top, #ffffff 5%, #f6f6f6 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6');
		background-color:#ffffff;
		border:1px solid #dcdcdc;
}

.white, .white a, .white a:link, .white a:hover, .white a:active, .white a:visited {
		color:#777777;
		text-decoration:none;
		text-shadow:1px 1px 0px #ffffff;
}

.white:hover {
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff) );
		background:-moz-linear-gradient( center top, #f6f6f6 5%, #ffffff 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff');
		background-color:#f6f6f6;
}

/*--------------------Beige Button-----------------*/


.beige {
		-moz-box-shadow:inset 0px 1px 0px 0px #fcf8f2;
		-webkit-box-shadow:inset 0px 1px 0px 0px #fcf8f2;
		box-shadow:inset 0px 1px 0px 0px #fcf8f2;
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ebc075), color-stop(1, #eac380) );
		background:-moz-linear-gradient( center top, #ebc075 5%, #eac380 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebc075', endColorstr='#eac380');
		background-color:#ebc075;
		border:1px solid #eeb44f;
}


.beige, .beige a, .beige a:link, .beige a:hover, .beige a:active, .beige a:visited {
		color:#FFFFFF;
		text-decoration:none;
		text-shadow:1px 1px 0px #cc9f52;
}

.beige:hover {
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #eac380), color-stop(1, #ebc075) );
		background:-moz-linear-gradient( center top, #eac380 5%, #ebc075 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eac380', endColorstr='#ebc075');
		background-color:#eac380;
}
